Credssp vulnerabilità descritta in CVE-2018-0886

Credssp vulnerabilità descritta in CVE-2018-0886
  A partire da marzo 2018 secondo questo bollettino di sicurezza viene risolta la vulnerabilità relativa al Credential Security Support Provider protocol (CredSSP) Con l’aggiornamento di sicurezza di maggio, installato sui vari sistemi che accedono in RDP ad un server non aggiornato, può essere visualizzato il seguente messaggio di errore in quanto le seguenti KB KB4103718 (Windows 7 Service Pack 1, Windows Server 2008 R2 Service Pack 1) KB4103725 (Windows 8.1/Windows Server 2012R2) KB4103726 (Windows Server 2012) KB4103727 (Windows 10 version 1709) KB4103723 (Windows 10 Version 1607, Windows Server 2016) “forzano” client ad effettuare un collegamento in ... continua a leggere
Dal blog di Roberto MassaPubblicato giovedì 10 maggio 2018